View Single Post
Old 11-07-09, 05:50 PM   #4
anesth
Registered User
 
Join Date: Nov 2009
Posts: 2
Default Re: What about 173.14.* and xorg >=1.7 ?

It doesn't work for anyone, AFAIR.
anesth is offline   Reply With Quote